Subject: GA-DIGEST V1 #66
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Tuesday, May 9 2000             Volume 01 : Number 066

----------------------------------------------------------------------

Date: Sun, 07 May 2000 22:29:46 +0200
From: Harald Tveit Alvestrand <[email-masked]>
Subject: [ga] GA voting registry is ready

As per the posted proposal for a GA voting registry posted earlier, you can
now register to vote in GA votes through E-mail.

Please send the attached form to [email-masked] (and NOT to the list):

- -----------------------------------------------------------
To: [email-masked]
Name : <your name here, as you wish it to be written>
Country :
City (OPTIONAL) :
Company (OPTIONAL):
Constituency (OPT):
Email (NOT PUBLIC):
I wish to be registered in the voting registry of the DNSO GA.
I agree that my name and country of residence, and city, company and
constituency info, if I supplied it, can be made public.
- ----------------------------------------------------------------------

The registrants will be posted on a web page shortly.
Welcome!

                  Harald Tveit Alvestrand
- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 09 May 2000 14:38:38 -0300
From: Raul Echeberria <[email-masked]>
Subject: [ga] Comments on WG B report.

Dear Name Council members:

I'd like to ask you to postpone the deadline to send comments on WG B for a
week.
We have not discussed enough in Latin America and we need a few more days
to get some conclusions.

Please consider that companies and non-commercial organizations from
outside "the first world" could be damaged with extra protection of the
famous marks then their participations is very important.

Thank you in advance.

===================================================================
III Taller sobre Tecnologias de Redes e Internet
para America Latina y el Caribe
WALC2000

10 al 15 de Julio de 2000
Ciudad de Mexico

http://www.walc2000.unam.mx

Nos vemos en Mexico.
==================================================================

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #66
***********************